View Issue Details

IDProjectCategoryView StatusLast Update
0000019Bacula-Webbugpublic2013-11-19 15:06
ReporterdavideAssigned Todavide 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.3 
Target Version5.1.0 - alphaFixed in Version5.1.0 - alpha 
Summary0000019: Unreadable dates in graph
DescriptionReported by oskarahner

The generated images in my setup have wrong resolution, effect is that you can't read the dates in the diagrams.
TagsNo tags attached.

Activities

davide

2011-07-22 00:01

manager   ~0000032

All graphs have been seriously improved in version 5.1.0

davide

2013-11-19 15:06

manager   ~0000362

Issue closed

Issue History

Date Modified Username Field Change
2010-09-06 22:11 davide New Issue
2011-01-09 11:37 davide Assigned To => davide
2011-01-09 11:37 davide Status new => assigned
2011-06-17 17:05 davide Product Version => 5.0.3
2011-06-17 17:05 davide Target Version => 5.1.0 - alpha
2011-06-17 17:05 davide Description Updated View Revisions
2011-07-22 00:00 davide Fixed in Version => 5.1.0 - alpha
2011-07-22 00:01 davide Note Added: 0000032
2011-07-22 00:01 davide Status assigned => resolved
2011-07-22 00:01 davide Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000362